{% extends "base.html" %}

{% block title%}
Result
{% endblock %}

{% block content%}
<h4> About the Application </h4>
<p>
    This is a simple Quiz Application, which offers simple quiz in four catagories.
    Each catagory contains 10 questions. when user submit the answer, user gets his/her
    score and the efficiency on the basis of his/her answers.
</p>
<br><br>
<h4>Developer</h4>
<p>AJILI Lassad</p>
{% endblock %}
